<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
  <Reports>
  <Report Type="ReportHeader" UserTable="报表头" >
      <Fields>
      </Fields>
    </Report>
	
    <Report Type="Data" UserTable="Detail" >
      <Fields>
        <Field>
          <UserFieldName>XH-序号</UserFieldName>
          <TableFieldName>XH</TableFieldName>
		  <DataType>System.String</DataType>
        </Field>

        <Field>
          <UserFieldName>ItemName-子目名称</UserFieldName>
          <TableFieldName>ItemName</TableFieldName>
		  <DataType>System.String</DataType>
        </Field>
		 <Field>
          <UserFieldName>Context-项目内容</UserFieldName>
          <TableFieldName>Context</TableFieldName>
		  <DataType>System.String</DataType>
        </Field>
		 <Field>
          <UserFieldName>Price-项目价值</UserFieldName>
          <TableFieldName>Price</TableFieldName>
		  <DataType>System.Double</DataType>
        </Field>
		 <Field>
          <UserFieldName>UnitPrice-合价</UserFieldName>
          <TableFieldName>UnitPrice</TableFieldName>
		  <DataType>System.Double</DataType>
        </Field>
		<Field>
          <UserFieldName>PageUnitPrice-每页小计</UserFieldName>
          <TableFieldName>PageUnitPrice</TableFieldName>
		  <DataType>System.Double</DataType>
        </Field>
		<Field>
          <UserFieldName>JSJC-计费基础</UserFieldName>
          <TableFieldName>JSJC</TableFieldName>
		  <DataType>System.Double</DataType>
        </Field>
			<Field>
          <UserFieldName>Rate-费率或者单价</UserFieldName>
          <TableFieldName>Rate</TableFieldName>
		  <DataType>System.Double</DataType>
        </Field>
		<Field>
          <UserFieldName>Remark-备注</UserFieldName>
          <TableFieldName>Remark</TableFieldName>
		  <DataType>System.String</DataType>
        </Field>
      </Fields>
    </Report>
</Reports>
